﻿


.Caption {
    font-size: 85%;
    display: block;
}

img {
    max-width: 100%;
	height:auto;
    box-sizing: border-box;
}

/* none-JavaScript fix for too large images */
#PageWrapper .ImageBlock img {
    max-width: 100%;
	height:auto;
}

/* IE9 and Chrome (~20) margin fix for block images with margin: auto */
.ImageBlock img {
    margin: 0;
}

#PageWrapper .ImageBlock {
    overflow: hidden;
    max-width: 100%;
}

#PageWrapper .ImageBlockLeft {
    float: left;
    text-align: center;
    margin-bottom: 10px;
	margin-right: 15px;
}

#PageWrapper .ImageBlockLeft img {
    margin-right: 15px;
}

#PageWrapper .ImageBlockRight {
    float: right;
    text-align: center;
    margin-bottom: 10px;
	margin-left: 15px;
}

#PageWrapper .ImageBlockRight img {
    margin-left: 15px;
}

#PageWrapper .ImageBlockRight .Caption {
    margin-left: 15px;
}
#PageWrapper .ImageBlockCenter {
    margin: 15px 0;
    text-align: center;
}

#PageWrapper .FooterCenter {
    margin: auto;
    width: 50%;
	
}

#PageWrapper .noalignment {
    float: left;
}

/* -- Grid Block -- */

.grid_block {
    table-layout: fixed;
    border-collapse: collapse;
}

.grid_block td {
    padding: 0;
}

/* -- Responsive Grid Block -- */

.mobile .responsive-row img,
.bb1mobile .responsive-row img {
    max-width: 100% !important;
	height:auto;
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
    .responsive-row img {
        max-width: 100% !important;
		height:auto;
        box-sizing: border-box;
    }
}

.responsive-row,
div[class*='responsive_grid_block-'] {
    overflow: hidden;
}

div[class*='responsive_col-'] {
    float: left;
    min-height: 1px;
    box-sizing: border-box;
}
.responsive_grid_block-20 div[class*='responsive_col-'] {
    width: 5%;
}

.responsive_grid_block-19 div[class*='responsive_col-'] {
    width: 5.26%;
}

.responsive_grid_block-18 div[class*='responsive_col-'] {
    width: 5.55%;
}

.responsive_grid_block-17 div[class*='responsive_col-'] {
    width: 5.88%;
}

.responsive_grid_block-12 div[class*='responsive_col-'] {
    width: 8.333%;
}

.responsive_grid_block-11 div[class*='responsive_col-'] {
    width: 9.0909%;
}

.responsive_grid_block-10 div[class*='responsive_col-'] {
    width: 10%;
	font-size: 80%;
}

.responsive_grid_block-9 div[class*='responsive_col-'] {
    width: 11.111%;
}

.responsive_grid_block-8 div[class*='responsive_col-'] {
    width: 12.5%;
}

.responsive_grid_block-7 div[class*='responsive_col-'] {
    width: 14.285%;
	float: right;
}

.responsive_grid_block-6 div[class*='responsive_col-'] {
    width: 16.666%;
}

.responsive_grid_block-5 div[class*='responsive_col-'] {
    width: 20%;
}

.responsive_grid_block-4 div[class*='responsive_col-'] {
    width: 22%;
	margin-right: 2%;
	text-align: left;
}

.responsive_grid_block-3 div[class*='responsive_col-'] {
    width: 33%;
	padding-right: 5%;
	
	
}

.responsive_grid_block-2 div[class*='responsive_col-'] {
    width: 50%;
	text-align: left;
}

.responsive_grid_block-1 div[class*='responsive_col-'] {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .responsive_grid_block-12 div[class*='responsive_col-'] {
        width: 16.666%;
    }

    .responsive_grid_block-12 > .responsive-row > .responsive_col-7 {
        clear: left;
    }

    .responsive_grid_block-10 div[class*='responsive_col-'] {
        width: 20%;
    }

    .responsive_grid_block-10 > .responsive-row > .responsive_col-6 {
        clear: left;
    }

    .responsive_grid_block-9 div[class*='responsive_col-'] {
        width: 33.333%;
    }

    .responsive_grid_block-9 > .responsive-row > .responsive_col-4,
    .responsive_grid_block-9 > .responsive-row > .responsive_col-7 {
        clear: left;
    }

    .responsive_grid_block-8 div[class*='responsive_col-'] {
        width: 25%;
    }

    .responsive_grid_block-8 > .responsive-row > .responsive_col-5 {
        clear: left;
    }

    .responsive_grid_block-6 div[class*='responsive_col-'] {
        width: 33.333%;
    }

    .responsive_grid_block-6 > .responsive-row > .responsive_col-4 {
        clear: left;
    }

    .responsive_grid_block-4 div[class*='responsive_col-'] {
        width: 50%;
    }

    .responsive_grid_block-4 > .responsive-row > .responsive_col-3 {
        clear: left;
    }
}

@media only screen and (max-width: 447px) {

    .responsive_grid_block-12 div[class*='responsive_col-'] {
        width: 25%;
    }

    .responsive_grid_block-12 > .responsive-row > .responsive_col-5,
    .responsive_grid_block-12 > .responsive-row > .responsive_col-9 {
        clear: left;
    }

    .responsive_grid_block-12 > .responsive-row > .responsive_col-7 {
        clear: none;
    }

    .responsive_grid_block-8 div[class*='responsive_col-'],
    .responsive_grid_block-6 div[class*='responsive_col-'] {
        width: 50%;
    }

    .responsive_grid_block-8 > .responsive-row .responsive_col-3,
    .responsive_grid_block-8 > .responsive-row .responsive_col-5,
    .responsive_grid_block-8 > .responsive-row .responsive_col-7 {
        clear: left;
    }

    .responsive_grid_block-6 > .responsive-row > .responsive_col-3,
    .responsive_grid_block-6 > .responsive-row > .responsive_col-5 {
        clear: left;
    }

    .responsive_grid_block-6 > .responsive-row > .responsive_col-4 {
        clear: none;
    }
	
	.responsive_grid_block-5 div[class*='responsive_col-'],
    .responsive_grid_block-4 div[class*='responsive_col-'],
     {
        width: 48%;
    }

    .responsive_grid_block-11 div[class*='responsive_col-'],
    .responsive_grid_block-10 div[class*='responsive_col-'],
    .responsive_grid_block-7 div[class*='responsive_col-'],
    .responsive_grid_block-3 div[class*='responsive_col-'],
    .responsive_grid_block-2 div[class*='responsive_col-'] {
        width: 100%;
    }
}

/* Responsive videos */

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0; 
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed,
.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

iframe {
    max-width: 100%;
}

.fb-like iframe {
    max-width: none !important;
}

hr {
    clear: both;
}

/* ============================== =generic ============================== */

html {
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: Amble, Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
    background: #f2f2f2;
    padding: 0;
    margin: 0;
    text-rendering: optimizeLegibility;
}

a {
    color: #336699;
    font-weight: normal;
    text-decoration: none;
}

a:hover {
    color: #e74c3c;
    text-decoration: underline;
}

a img {
    border: 0;
}

hr {
    width: 80%;
    border-style: solid;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Amble, Arial, Helvetica, sans-serif;
    line-height: 1.3;
    margin: .25em 0 0.25em;
    font-weight: bold;
    color: #140057;
}

h1 {
    font-size: 175%;
    text-align: center;
}

h2 {
    font-size: 150%;
	text-decoration: underline;
}

h3 {
    font-size: 100%;
}

h4 {
margin: 0;
color: white;
padding: 3px;
font-size: 95%;
text-align: center;
background-color: #00538E;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
font-weight: normal;
margin-top: 1%;
}

h5,
h6 {
    font-size: 75%;
}

p {
    margin: .5em 0 1em 0;
}

/* ============================== =layout ============================== */

#PageWrapper {
    max-width: 1680px;
    margin: 0 auto;
    background: #E8E8E8;
    overflow: hidden;
}

#PageWrapper.legacy {
    min-width: 980px;
}

#Header .Liner,
/*#Footer .Liner*/ {
    padding: 1px 0;
}

#ExtraWrapper {
    display: none;
}

/* =Header */

/*#HeaderWrapper {
    background: #fff url('http://www.exercise4weightloss.com/image-files/xzex4wl-header1-new.png.pagespeed.ic.mNOW6cPKJ9.png') no-repeat bottom center;
	

}*/

#Header .Liner {
    position: relative;
    z-index: 2;
    min-height: 75px;
    margin: 0 auto;
    max-width: 1000px;
	background-color: #fff;
 
}

/* =ContentColumn */

#ContentWrapper {
    max-width: 1000px;
    margin: 4% auto;
	margin-top: 0;
}

#ContentColumn .Liner {
    padding: 1px 5%;
    background: #fff;
}

/* =Footer */

#FooterWrapper {
    clear: both;
}

#Footer .Liner {
    padding: 1%;
    background: #336699;
}

#Footer p {
    color: #868686;
    text-align: center;
}

#Footer .Liner a,
#Footer .Liner a:hover {
    color: #fff;
	
	
}

/* =ImageBlock - custom */

#PageWrapper .ImageBlockLeft img {
    margin-right: 30px;
}

#PageWrapper .ImageBlockRight img,
#PageWrapper .ImageBlockRight .Caption {
    margin-left: 30px;
}

.Caption {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    text-align: left;
    color: #333;
}

/* ============================== =responsive ============================== */

.mobileOnly {
    display: none !important;
}

@media only screen and (max-width: 447px) {
    .desktopOnly {
        display: none !important;
    }

    .mobileOnly {
        display: block !important;
    }
}

@media only screen and (max-width: 768px) {
    .modern #Header .Liner {
        padding-top: 1px;
        min-height: 75px;
    }
	
	
	
/* font Amble definition */
@font-face {
    font-family: Amble;
    src: url('/css_webfonts/amble-webfont.eot');
    src: url('/css_webfonts/amble-webfont.eot?iefix') format('eot'),
         url('/css_webfonts/amble-webfont.woff') format('woff'),
         url('/css_webfonts/amble-webfont.ttf') format('truetype'),
         url('/css_webfonts/amble-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;
} 

/* font Amble bold definition */
@font-face {
    font-family: Amble;
    src: url('/css_webfonts/amble-bold-webfont.eot');
    src: url('/css_webfonts/amble-bold-webfont.eot?iefix') format('eot'),
         url('/css_webfonts/amble-bold-webfont.woff') format('woff'),
         url('/css_webfonts/amble-bold-webfont.ttf') format('truetype'),
         url('/css_webfonts/amble-bold-webfont.svg#amblebold') format('svg');
    font-weight: bold;
        font-style: normal;
} 

/* font Amble italic definition */
@font-face {
    font-family: Amble;
    src: url('/css_webfonts/amble-italic-webfont.eot');
    src: url('/css_webfonts/amble-italic-webfont.eot?iefix') format('eot'),
         url('/css_webfonts/amble-italic-webfont.woff') format('woff'),
         url('/css_webfonts/amble-italic-webfont.ttf') format('truetype'),
         url('/css_webfonts/amble-italic-webfont.svg#ambleitalic') format('svg');
    font-weight: normal;
        font-style: italic;
} 

/* font Amble bold-italic definition */
@font-face {
    font-family: Amble;
    src: url('/css_webfonts/amble-bold-italic-webfont.eot');
    src: url('/css_webfonts/amble-bold-italic-webfont.eot?iefix') format('eot'),
         url('/css_webfonts/amble-bold-italic-webfont.woff') format('woff'),
         url('/css_webfonts/amble-bold-italic-webfont.ttf') format('truetype'),
         url('/css_webfonts/amble-bold-italic-webfont.svg#amblebold_italic') format('svg');
    font-weight: bold;
        font-style: italic;
} 
/* footer css */
/* font AvantGardeRegular definition */
@font-face {
    font-family: AvantGardeRegular;
    src: url('/css_webfonts/avantgarde-webfont.eot');
    src: url('/css_webfonts/avantgarde-webfont.eot?iefix') format('eot'),
         url('/css_webfonts/avantgarde-webfont.woff') format('woff'),
         url('/css_webfonts/avantgarde-webfont.ttf') format('truetype'),
         url('/css_webfonts/avantgarde-webfont.svg#webfontILwWK1qr') format('svg');
    font-weight: normal;
    font-style: normal;
} 
.page_footer_container {
    width:100%; max-width: 500px;
    margin: 12px auto;
}

.page_footer_content {
    width: 100%;
    text-align:center;background-color:#CC99FF;}

.page_footer_liner {
    padding: 12px;	
}

.page_footer_divider_above {
    margin: 0 auto;}

.page_footer_divider_below {
    margin: 0 auto;}

.page_footer_text,
.page_footer_text a {
    font-family:AvantGardeRegular;font-size:12px;color:#000000;text-align:center;padding: 12px 0;
}

/*my custom */
.LogoLink {
margin-left: 5%;
margin-top: 1%;

}

.CalloutBox {
background-color: #fff;
width: 100%;
border: 2px solid #8f8fb3;
margin: 0 0px 0px 0px;
padding: 0 0 15px 0;
color: black;
}

.ReminderBox {          
background-color: #D5D6F2;
width: 35%;
border: 2px solid #8f8fb3;
margin: 0 32px 12px 18px;
float: right;
color: black;
}



#Footer .Liner {
border-top-style:solid;
 border-width:1px;
 border-color:gray;
text-align: center;
font-size: 85%;
color: black;
}



/* Buttons
 */

input[type=button] {
width:180px;
text-align:center;
}

@media only screen and (max-width: 447px) {
    .ReminderBox {
        margin: 0;
        float: none;
        width: 100%;
    }
}

/* RestList Table styles
 */
table#restList{
	clear: both;
}

table#restList td,
table#myMobileTable th {
	padding: 5px;
	
}

/* Header cells */
table#restList thead th {
	text-align: left;
	color:#CCCCCC;
	background: #00538E;
}


/* Body cells */
table#restList tbody th {
	text-align: left;
	}
	
table#restList tbody td {
	text-align: left;
	background:#F0F0F0;
	padding: 5px;
	}
	
	
	
	table#restList tbody td.group {
	text-align: center;
	background:#cccccc;
	font-weight:bold;
	padding: 5px;
	}
	
	table#restList tbody .subhead {
	text-align: center;
	background:#cccccc;
	}	

	


/* Footer cells */	
table#restList tfoot th {
	background: #b0cc7f;
	text-align: left;
}
	
table#restList tfoot td {
	background: #d7e1c5;
	text-align: center;
	
}

.recipe-list {
width:100%;
float: left;
}
.recipe-img {
    width: 15%;
    float: left;
}
.recipe-desc {
    width: 85%;
    float: right;
}

.product-social-links {
    line-height: 10px;
	vertical-align: top;
}

.button-divider{
    width:15px;
    height:auto;
    display:inline-block;
}

.MyTables {
background-color: #E5E5E5;
width: 100%; 
text-align: center;
margin-left: auto; 
margin-right: auto;
border-style:solid;
border-color: #4865FF;
border-collapse:collapse;
padding:3px 2px 15px 2px;
border-radius: 20px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px; 
}








